Subject: Re: bug#51381: HEIF image format support

From: Alan Third <[email-masked]>
Date: Tue, 26 Oct 2021 11:15:32 +0100

On Mon, Oct 25, 2021 at 11:43:01PM +0200, Lars Ingebrigtsen wrote:
> Glenn Morris <[email-masked]> writes:
> 
> > The previous comments refer to image support in the "Mac port",
> > which is not mainline GNU Emacs. (I have always thought it a confusing
> > name.)
> 
> Oh!  Hm.  Well, I thought mainline Emacs also used the OS facilities to
> render images, but I may well be wrong.  Alan?

Yeah, but we need to teach Emacs about the image format. I'm not sure
how to do that. I once tried to teach it to load PDFs using *step
functionality and failed miserably. This is the same.
-- 
Alan Third